Компания Gerchik & Co сообщила о прекращении поддержки старых версий МТ4

Брокер Gerchik & Co проинформировал всех своих клиентов о том, что начиная с 01.03.2019 устаревшие версии торгового терминала MТ4 больше поддерживаться не будут. К устаревшим версиям следует относить PC-версию ниже 1118 билда и версию, предназначенную для работы с устройств на базе Android, ниже 1104 билда. Указанные версии прекратят подключение к серверам компании, вследствие чего сделки на данных версиях терминала осуществляться не будут.

Компания напоминает, что все обновления терминала MetaTrader 4 проводятся в автоматическом режиме. Однако, в том случае, если клиент внес изменения в настройки обновлений, нужно провести проверку версии МТ4 самостоятельно. Для этого необходимо открыть терминал и войти в раздел «Справка» в меню платформы, в которой выбрать вкладку «О программе».

Нужно убедиться в том, что версия терминала является актуальной, в противном случае специалисты компании рекомендуют обновить версию МТ4 на билд 1170 от 20.12.2018. Для этого билда характерны высокая стабильность работы, а также отсутствие ошибок.

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *

Я согласен на обработку персональных данных в соответствии с ФЗ 152 РФ

Этот сайт использует Akismet для борьбы со спамом. Узнайте как обрабатываются ваши данные комментариев.